<!DOCTYPE html>
<html lang="fr">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Le 31 | Hôtel - Bar - Restaurant à Gourdan-Polignan</title>
  <meta name="description"
    content="Page web de l'Hotel Bar Restaurant Le 31. Vous pouvez consulter les horaires, les services, les moyens de paiement et de contact." />
  <meta name="Author" content="Hotel-Restaurant-Bar Le31">
  <meta name="Geography" content="Gourdan-Polignan, Occitanie, France">
  <meta name="Keywords"
    content="Développeur Web, Développeur Web/Web Mobile, Symfony, Simplon, Occitanie, Nouvelle-Aquitaine">
  <link rel="icon" href="public/images/logo.jpg" />
  <link rel="stylesheet" href="public/style.css">
  <link href="https://fonts.googleapis.com/css?family=Pacifico|Roboto+Slab&display=swap|Fira+Sans&display=swap"
    rel="stylesheet">
</head>

<body>
  <header class="header">
    <input class="menu-btn" type="checkbox" id="menu-btn" />
    <label class="menu-icon" for="menu-btn"><span class="navicon"></span></label>
    <ul class="menu">
      <li><a href="#ancre-description">Description</a></li>
      <li><a href="#ancre-horaire">Nos horaires</a></li>
      <li><a href="#ancre-paiementservice">Paiement & Services</a></li>
      <li><a href="#ancre-infopratique">Informations Pratiques</a></li>
    </ul>
  </header>

  <div class="img-container">
    <div class="black-color"><img src="public/images/logo.jpg" alt="Photo très sombre de la salle du restaurant">
      <h1>LE 31<br>Hôtel - Bar - Restaurant</h1>
      <a class="button-ui" href="#ancre-description">Accéder aux informations</a>
    </div>
  </div>

  <div class="bc-white" id="ancre-description">
    <h2>Description</h2>
    <h3>Cuisine familiale</h3>
    <p class="text-description">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Numquam assumenda deserunt
      facilis ullam reiciendis
      natus neque, minus deleniti exercitationem asperiores nostrum inventore nemo magnam beatae?
      Libero eius
      repudiandae ullam dignissimos.
      Lorem ipsum dolor sit amet consectetur adipisicing elit. Nobis fugit cum voluptatum vero quis sint iste
      distinctio voluptatibus? Aliquam, dolor nam. Possimus exercitationem veritatis illum eum deleniti? Maiores,
      velit voluptatum. Lorem ipsum dolor sit, amet consectetur adipisicing elit. Non quasi eligendi eveniet,
      eaque debitis laudantium aliquid quam a soluta, maiores adipisci tenetur sint fugit ipsum. Voluptatibus nemo
      nobis tenetur nihil.
      Lorem, ipsum dolor sit amet consectetur adipisicing elit. Optio tempore doloribus, laboriosam necessitatibus
      praesentium minima quaerat ut quidem nisi impedit, odio harum explicabo a, at alias nam? Ipsa, perspiciatis
      voluptates?</p>
    <p class="text-description">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Numquam assumenda deserunt
      facilis ullam reiciendis
      natus neque, minus deleniti exercitationem asperiores nostrum inventore nemo magnam beatae?
      Libero eius
      repudiandae ullam dignissimos.
      Lorem ipsum dolor sit amet consectetur adipisicing elit. Nobis fugit cum voluptatum vero quis sint iste
      distinctio voluptatibus? Aliquam, dolor nam. Possimus exercitationem veritatis illum eum deleniti? Maiores,
      velit voluptatum. Lorem ipsum dolor sit, amet consectetur adipisicing elit. Non quasi eligendi eveniet,
      eaque debitis laudantium aliquid quam a soluta, maiores adipisci tenetur sint fugit ipsum. Voluptatibus nemo
      nobis tenetur nihil.
      Lorem, ipsum dolor sit amet consectetur adipisicing elit. Optio tempore doloribus, laboriosam necessitatibus
      praesentium minima quaerat ut quidem nisi impedit, odio harum explicabo a, at alias nam? Ipsa, perspiciatis
      voluptates?</p>
  </div>

  <div class="bc-brown" id="ancre-horaire">
    <h2>Nos Horaires d'ouverture</h2>
    <table class="horaire">
      <tbody>
        <tr>
          <td>Lundi</td>
          <td>Fermé</td>
        </tr>
        <tr>
          <td>Mardi</td>
          <td>06:45 - 18:00 *</td>
        </tr>
        <tr>
          <td>Mercredi</td>
          <td>06:45 - 18:00 *</td>
        </tr>
        <tr>
          <td>Jeudi</td>
          <td>06:45 - 18:00 *</td>
        </tr>
        <tr>
          <td>Vendredi</td>
          <td>06:45 - 18:00 *</td>
        </tr>
        <tr>
          <td>Samedi</td>
          <td>07:00 - 18:00 *</td>
        </tr>
        <tr>
          <td>Dimanche</td>
          <td>07:00 - 12:00</td>
        </tr>
      </tbody>
    </table>
    <p>* Repas le soir uniquement sur réservation</p>
  </div>
  <section class="bc-grey" id="ancre-paiementservice">
    <h2>Moyens de Paiement</h2>
    <div class="paiement">
      <ul class="item-space-around">
        <li><img src="public/images/money.png"
            alt="Icône en noir et blanc représentant des billets et des pièces de monnaie"><span>Espèces</span>
        </li>
        <li><img src="public/images/credit-cards-payment.png"
            alt="Icône en noir et blanc représentant une carte bancaire"><span>CB</span></li>
        <li><img src="public/images/ticket.png"
            alt="Icône en noir et blanc représentant un ticket restaurant"><span>T.R</span></li>
        <li><img src="public/images/chequier.png"
            alt="Icône en noir et blanc représentant un chèque"><span>Chèque</span></li>
      </ul>
    </div>
  </section>
  <section class="bc-grey">
    <h2>Services disponibles</h2>
    <div class="paiement">
      <ul class="item-space-around">
        <li> <img src="public/images/terrasse.png"
            alt="Icône en noir et blanc d'une table et deux chaises représentant une terrasse"><span>Terrasse</span>
        </li>
        <li> <img src="public/images/wifi.png"
            alt="Icône en noir et blanc de trois traits arrondis représentant le symbole du wifi"><span>Wi-fi</span>
        </li>
      </ul>
    </div>
  </section>
  <!-- <div class="fb-page"
      data-href="https://www.facebook.com/pages/category/Bar/Le-31-Hotel-Bar-Restaurant-178346209500115/"
      data-tabs="timeline" data-width="" data-height="" data-small-header="true" data-adapt-container-width="true"
      data-hide-cover="true" data-show-facepile="true">
      <blockquote cite="https://www.facebook.com/pages/category/Bar/Le-31-Hotel-Bar-Restaurant-178346209500115/"
          class="fb-xfbml-parse-ignore"><a
              href="https://www.facebook.com/pages/category/Bar/Le-31-Hotel-Bar-Restaurant-178346209500115/">Le 31
              Hotel Bar Restaurant</a></blockquote>
  </div> -->
  <div class="bc-white" id="ancre-infopratique">
    <h2>Informations pratiques</h2>
    <div class="informations">
      <div class="contact-block">
        <h3>Lieux</h3>
        4 Place du Bout du Pont<br />
        31210 Gourdan-Polignan<br />
        France
      </div>

      <div class="contact-block">
        <h3>E-mail</h3>
        <a href="mailto:etablissementle31@gmail.com
        ">
          etablissementle31@gmail.com
        </a>
      </div>
      <div class="contact-block">
        <h3>Téléphone</h3>
        <a href="tel:+33621000822">
          06 21 00 08 22
        </a>
      </div>
    </div>
  </div>

  <footer>
    <a href="https://www.facebook.com/pages/category/Bar/Le-31-Hotel-Bar-Restaurant-178346209500115/">
      <img src="public/images/Icone-FB.png" alt="la description textuelle de ton image" />
    </a>
    <a href="#">
      <img src="public/images/Icone-TA.png" alt="la description textuelle de ton image" />
    </a>

  </footer>

  <script src="public/app.js"></script>
</body>

</html>